﻿#resumedHeader .tdSubTable {
            border: none !important;
}

#resumedHeader .tdSubTable td {
                border: none !important;
}

#GoToShoppingCart_resumeLinesHeader td {
            border: hidden;
}

.chkPrices > label {
    position: relative;
    top: -3px;
    left: 3px;
    font-weight: normal;
}

.chkPrices {
    position: relative;
    top: -3px;
}

.puntero {
    cursor: pointer;
}

.bandera {
    width: 14px;
    height: 11px;
}


.thumbnail-text {
    color: #FFF;
    text-shadow: 1px 2px 2px #000;
    font-weight: bold;
    font-size: 11px;
    display: block;
    text-align: center;
    line-height: 15px;
    position: relative;
    top: -75px;
    margin-bottom: -75px;
    cursor: pointer;
    pointer-events: none;
}

.product-price-cart {
    font-size: 14px;
    font-family: Cousine;
    font-weight: bold;
    color: #444;
    margin-top: 7px;
    margin-left: 90px;
    text-transform: lowercase;
}

    .product-price-cart span {
        font-weight: normal;
    }

.shop-basket {
    color: #777 !important;
}


/* Colorea imágenes*/

.saturate {
    -webkit-filter: saturate(3);
}

.grayscale {
    -webkit-filter: grayscale(100%);
}

.contrast {
    -webkit-filter: contrast(160%);
}

.brightness {
    -webkit-filter: brightness(0.25);
}

.blur {
    -webkit-filter: blur(3px);
}

.invert {
    -webkit-filter: invert(100%);
}

.sepia {
    -webkit-filter: sepia(100%);
}

.huerotate {
    -webkit-filter: hue-rotate(180deg);
}

.rss.opacity {
    -webkit-filter: opacity(50%);
}



/* Note: Design for a width of 600px */
@media only screen and (min-width: 1050px) and (max-width: 1980px) {
}

/* #Desktop (Large Screens)
================================================== */

/* Note: Design for a width of 600px */
@media only screen and (min-width: 1441px) and (max-width: 1980px) {
}

/* #Desktop (Medium Screens)
================================================== */

/* Note: Design for a width of 600px */
@media only screen and (min-width: 1050px) and (max-width: 1440px) {
}

/* #Desktop (Small Screens)
================================================== */

/* Note: Design for a width of 940px */
@media only screen and (min-width: 940px) and (max-width: 1050px) {
    .megamenu_container {
        left: -240px;
        top: 10px;
    }
}

/*  #Ipad (Portrait)
================================================== */

/* Note: Design for a width of 940px */
@media only screen and (min-width: 768px) and (max-width: 939px) {
}

/* #Mobile (Portrait)
================================================== */
@media only screen and (min-width: 100px) and (max-width: 767px) {
}

/* #Mobile (Portrait)
================================================== */
@media only screen and (min-width: 100px) and (max-width: 479px) {
}

